{% extends '@Contao/mod_article.html5' %}

{% block content %}

    {% set inner_attributes = attrs(inner_attributes|default)
        .addClass('article_inner')
        .addClass(containerCenter|default ? 'mx-auto')
        .addClass(containerMaxWidth|default('max-w-screen-lg'))
        .addClass(containerClass|default)
    %}

    <div{{ inner_attributes }}>
        {{ parent() }}
    </div>

{% endblock %}